div.planet {
	margin: 6pt 12pt 6pt 0pt;
	float: left;
	width: auto;
}

div.planet h2 {
	text-align: center;
	font-size: 10pt;
	margin-top: 0px;
	margin-bottom: 3px;
	
}

div.planet h3 {
	text-align: center;
	font-size: 10pt;
	margin-top: 0px;
	margin-bottom: 6px;
}

div.planet th {
	padding: 3px 12px 3px 12px;
	text-align: center;
}

div.planet td {
	padding: 3px 12px 3px 12px;
	text-align: left;
}

div.planet p {
	text-indent: 0px;
	margin-left: 12px;
	margin-right: 12px;
	text-size: 8pt;
}